<?xml version="1.0" encoding="UTF-8"?>
<Window >

    <VerticalLayout >
      <FloatBarConKind name="FloatBarCon" height="29" bkcolor="#ff1b1b1b" >        
        <VerticalLayout  >
          <VerticalLayout height="1" />          
          <HorizontalLayout  >
              <Label  width="20"/>
              <FloatMovieTitleKind name="batMovieTitle" align="left"  textcolor="#FFc0c0c0"
                     singleline="true"   endellipsis="true" bkcolor="#ff1b1b1b" font="1" />
              
              <Button name="barX1" width="30" tooltip="1倍窗口" align="center"
                   normalimage="file='FBRes/player_top_icon_01.png' source='0,0,30,26'"
                   hotimage="file='FBRes/player_top_icon_01.png' source='30,0,60,26'"
                   pushedimage="file='FBRes/player_top_icon_01.png' source='60,0,90,26'"   />

              <HorizontalLayout width="5" />
              <Button name="barX15" width="30"  tooltip="1.5倍窗口" align="center"
                   normalimage="file='FBRes/player_top_icon_02.png' source='0,0,30,26'"
                   hotimage="file='FBRes/player_top_icon_02.png' source='30,0,60,26'"
                   pushedimage="file='FBRes/player_top_icon_02.png' source='60,0,90,26'"   />
              <HorizontalLayout width="5" />              
              <Button name="barFitVideo" enabled="false" width="30"  tooltip="影片原始尺寸" align="center"
                   normalimage="file='FBRes/player_top_icon_fitvideo.png' source='0,0,30,26'"
                   hotimage="file='FBRes/player_top_icon_fitvideo.png' source='30,0,60,26'"
                   pushedimage="file='FBRes/player_top_icon_fitvideo.png' source='60,0,90,26'"
                   disabledimage="file='FBRes/player_top_icon_fitvideo.png' source='90,0,120,26'" />
              <HorizontalLayout width="5" />

              <Label width="2"  bkimage="FBRes/player_toolbar_seperator.png" padding="7,0,11,0"/>
              
              <Button name="barPhoto" width="30"  tooltip="截图保存" align="center"
                    normalimage="file='FBRes/player_top_icon_09.png' source='0,0,30,26'"
                     hotimage="file='FBRes/player_top_icon_09.png' source='30,0,60,26'"
                     pushedimage="file='FBRes/player_top_icon_09.png' source='60,0,90,26'"   />


              <HorizontalLayout width="5" />

              <!--
              <Button name="barShare" width="30"  tooltip="分享到PPS娱乐圈"
                     normalimage="file='FBRes/player_top_icon_11.png' source='0,0,30,26'"
                     hotimage="file='FBRes/player_top_icon_11.png' source='30,0,60,26'"
                     pushedimage="file='FBRes/player_top_icon_11.png' source='60,0,90,26'"   />

              <HorizontalLayout width="5" />
              -->
              
              <Button name="barResource" width="30"   enabled="false" tooltip="收藏" align="center"
                     normalimage="file='FBRes/player_top_icon_10.png' source='0,0,30,26'"
                     hotimage="file='FBRes/player_top_icon_10.png' source='30,0,60,26'"
                     pushedimage="file='FBRes/player_top_icon_10.png' source='60,0,90,26'"
                    disabledimage="file='FBRes/player_top_icon_10.png' source='90,0,120,26'" />



              <HorizontalLayout width="5" visible="false"/>
              
              <Container  width="30"  visible="false">

                <Button name="barMiniYes"  visible="false"  tooltip="标准模式" align="center"
                        normalimage="file='FBRes/player_top_icon_03.png' source='0,0,30,26'"
                       hotimage="file='FBRes/player_top_icon_03.png' source='30,0,60,26'"
                       pushedimage="file='FBRes/player_top_icon_03.png' source='60,0,90,26'"   />

                <Button name="barMiniNo"    tooltip="精简模式" align="center"
                  
                  normalimage="file='FBRes/player_top_icon_04.png' source='0,0,30,26'"
                  hotimage="file='FBRes/player_top_icon_04.png' source='30,0,60,26'"
                  pushedimage="file='FBRes/player_top_icon_04.png' source='60,0,90,26'"   />
              </Container>

              <HorizontalLayout width="5" visible="false"/>
              
              <Container  width="30"  visible="false">
                <Button name="barFullScreenNo"    tooltip="全屏" align="center"
                    normalimage="file='FBRes/player_top_icon_05.png' source='0,0,30,26'"
                     hotimage="file='FBRes/player_top_icon_05.png' source='30,0,60,26'"
                     pushedimage="file='FBRes/player_top_icon_05.png' source='60,0,90,26'"   />

                <Button name="barFullScreenYes"   visible="false"  tooltip="取消全屏" align="center"
                    normalimage="file='FBRes/player_top_icon_06.png' source='0,0,30,26'"
                     hotimage="file='FBRes/player_top_icon_06.png' source='30,0,60,26'"
                     pushedimage="file='FBRes/player_top_icon_06.png' source='60,0,90,26'"   />
              </Container>
              <Control width="12"/>
          </HorizontalLayout>
          
          <VerticalLayout height="2"  />
        </VerticalLayout>
      </FloatBarConKind>   
      <HorizontalLayout visable="false" name="FloatBarExtra" height="1" bkcolor="ff202020" >
      </HorizontalLayout>
    </VerticalLayout>

</Window>

